{% extends 'layout.html' %}

{% block title %} Home {% endblock %}

{% block content %}

<div class="container">
    <div class="row">
        <div class="col-md-6 col-md-offset-3">
            Homepage

            {% if session['name'] %}
            Selamat Datang {{ session['name'] }}

            {% else %}
            Tidak Login
            
            {% endif %}
        </div>
    </div>
</div>

{% endblock %}